android-developers
[Arriba] [Todas las Listas]

[android-developers] Probando a setup Eclipse correctamente, error andro

To: Android Developers <android-developers@xxxxxxxxxxxxxxxx>
Subject: [android-developers] Probando a setup Eclipse correctamente, error android plugin
From: larsdiego <info@xxxxxxxxxxxxxxxx>
Date: Fri, 28 Oct 2011 13:02:44 -0700 (PDT)
Delivery-date: Mon, 31 Oct 2011 14:00:17 -0400
Dkim-signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=googlegroups.com; s=beta; h=x-beenthere:mime-version:date:user-agent:x-http-useragent :message-id:subject:from:to:x-original-sender:reply-to:precedence :mailing-list:list-id:x-google-group-id:list-post:list-help :list-archive:sender:list-subscribe:list-unsubscribe:content-type; bh=R+DwnmIZ+6awfPBnIsTaXyDO1i8L9IhKWYplZ3pJuZc=; b=RR09d/xcsXcFRcI+CPbzDZXaG4ZOKKivlxyIMWmY0KgkPS76Vwz+rrVdXBePWMpi6z mKX23HKOf3VeG/IiOwdEhbw9ybdxtQ/LvfzH/NaBLgpwT+fs+sfe/Cmjh3d8J1qUN9k3 3p9V3rly+A+E/BnYxca3ovQufRMPzsQOSagBg=
Envelope-to: traductor@xxxxxxxxxxx
List-archive: <http://groups.google.com/group/android-developers?hl=en_US>
List-help: <http://groups.google.com/support/?hl=en_US>, <mailto:android-developers+help@googlegroups.com>
List-id: <android-developers.googlegroups.com>
List-post: <http://groups.google.com/group/android-developers/post?hl=en_US>, <mailto:android-developers@googlegroups.com>
List-subscribe: <http://groups.google.com/group/android-developers/subscribe?hl=en_US>, <mailto:android-developers+subscribe@googlegroups.com>
List-unsubscribe: <http://groups.google.com/group/android-developers/subscribe?hl=en_US>, <mailto:android-developers+unsubscribe@googlegroups.com>
Mailing-list: list android-developers@xxxxxxxxxxxxxxxx; contact android-developers+owners@xxxxxxxxxxxxxxxx
Reply-to: android-developers@xxxxxxxxxxxxxxxx
Sender: android-developers@xxxxxxxxxxxxxxxx
User-agent: G2/1.0
*Hi,

descargué *Eclipse IDE para *Java *Developers (1.7), *Ik ha *Java SDK
1.6 y 1.7 instalado y *Android SDK (4.0?) También. Estoy intentando instalar el *android *plugin.
Así que Ayuda->Instalar software nuevo..
Estoy utilizando el sitio *dl-*ssl.*google.*com/*android/*eclipse/
Pero ya con la primera barra de progreso (así que antes de instalar
algo) recibo este error:

Incapaz de leer *repository en *http://descarga.*eclipse.*org/Liberaciones/*indigo/201109230900/contenido.*jar.
Lee cronometrado fuera de Después

que mostrará elementos para instalar, pero para en 33% y parece otra vez para ser el contenido.*jar.
Hizo cualquiera afronta los mismos asuntos y es allí una solución?
*Thanks!
Lars

-- 
recibiste este mensaje porque eres *subscribed al *Google
Grupos "*Android *Developers" grupo.
A correo a este grupo, envía *email a *android-developers@xxxxxxxxxxxxxxxx
A *unsubscribe de este grupo, envía *email a *android-*developers+unsubscribe@xxxxxxxxxxxxxxxx

Puesto que más opciones, visita este grupo en
*http://grupos.*google.*com/Grupo/*android-*developers?*hl=*en

Hi,

I downloaded Eclipse IDE for Java Developers (1.7), Ik have Java SDK
1.6 and 1.7 installed and Android SDK (4.0?) as well. I'm trying to
install the android plugin.
So Help->Install new software..
I'm using the site dl-ssl.google.com/android/eclipse/
But already with the first progress bar (so before installing
something) I receive this error:

Unable to read repository at http://download.eclipse.org/releases/indigo/201109230900/content.jar.
Read timed out

After that it will show items to install, but it stops at 33% and it
seems again to be the content.jar.
Did anybody face the same issues and is there a solution?
Thanks!
Lars

-- 
You received this message because you are subscribed to the Google
Groups "Android Developers" group.
To post to this group, send email to android-developers@xxxxxxxxxxxxxxxx
To unsubscribe from this group, send email to
android-developers+unsubscribe@xxxxxxxxxxxxxxxx
For more options, visit this group at
http://groups.google.com/group/android-developers?hl=en

<Anterior por Tema] Tema Actual [Siguiente por Tema>
  • [android-developers] Probando a setup Eclipse correctamente, error android plugin, larsdiego <=